You are not logged in.

Search results

Search results 1-1 of 1.

Sunday, April 6th 2008, 9:40am

Author: phi1ipp0

after upgrade problems

Hi All, after KDE upgrade to 4.0.2 I met the problem how Konqueror handles sdp:/ obex:/ and bluetooth:/ URIs It just reports that "protocol not supported". I'm wondering how I can fix it? Thanks in advance, Phil